{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2112,
        "height": 3040,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "justement",
            "block_bbox": [
              58,
              112,
              206,
              149
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                58.0,
                112.0
              ],
              [
                206.0,
                112.0
              ],
              [
                206.0,
                149.0
              ],
              [
                58.0,
                149.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "1945",
            "block_bbox": [
              972,
              108,
              1047,
              141
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                972.0,
                108.0
              ],
              [
                1047.0,
                108.0
              ],
              [
                1047.0,
                141.0
              ],
              [
                972.0,
                141.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "justice",
            "block_bbox": [
              1856,
              109,
              1958,
              147
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1856.0,
                109.0
              ],
              [
                1958.0,
                109.0
              ],
              [
                1958.0,
                147.0
              ],
              [
                1856.0,
                147.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Soyons justes. ①让咱们都公正吧。②[多用于插入句]公平地看,公正地评价:Soyons justes, les responsabilités sont des deux parties. 公平地看,责任在于双方。",
            "block_bbox": [
              75,
              159,
              991,
              288
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                75.0,
                159.0
              ],
              [
                991.0,
                159.0
              ],
              [
                991.0,
                288.0
              ],
              [
                75.0,
                288.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅱadv. 1.正确地，准确地；适当地，恰当地：chanter juste 唱得准，唱得合调 / deviner juste 猜中 / peser juste 精确地称 / viser juste 精确地瞄准 / tirer juste 击中 / tomber juste dans ses prévisions 预见准确 / raisonner juste 推论合理 / dire juste 说得正确 / calculer juste la vitesse de la lumière 准确计算光速 / un boucher qui coupe juste au poids désiré 按要求重量准确切割的肉店老板 / Il avait vu juste. 他看准了。/ Il ne sait plus à quel point il a vu juste. 他再也不知道他正确理解到了什么程度。2. 正好，恰巧：juste quand je sortais de chez moi 正好在我从我家里出来之时 / L'accident a eu lieu juste à l'angle de la rue. 事故正好发生在街角。/ Il est dix heures juste. 恰好 10 点。/ Il est minuit juste. 正好午夜。/ C'est juste ce que nous cherchons. 这正好是我们在寻找的东西。/ Il a trente ans tout juste. 他正好 30 岁。[注：avoir tout juste trente ans 有“刚好满 30 岁”的意思] / Cette université a été fondée, il y a un siècle tout juste. 这所大学正好是 100 年前建立的。/ Je viens juste de prendre connaissance de ce projet. 我恰好刚刚了解到这项计划。/ C'est juste ce dont j'ai besoin. 这正好是我所需要的。/ Ce costume est juste assez grande pour lui. 这套男式西服正好合他身。/ Les plombs sont passés juste à côté de sa tête. 那些子弹正好在他的头边飞过。/ Cela s'est passé juste comme il le voulait. 这事正像他所期望的那样发生了。3.[多用 tout 加强语气]仅仅，只，刚刚，刚好，勉勉强强：acheter juste le nécessaire 只买生活必需品 / obtenir des résultats tout juste passables 获得勉强通得过的成绩 / Il a juste bu [Il a bu juste] deux verres. 他仅仅喝了两杯酒。/ Ils se sont mariés, il y a tout juste un an. 他们刚好一年前结的婚。/ Nous avons tout juste eu le temps de fuir l'hôtel en feu. 我们刚好有时间逃离着火的旅店。/ A la suite d'un glaucome, elle peut tout juste distinguer le jour de la nuit. 患青光眼后，她的视力只能区分白天和黑夜。4.[多同 un peu, trop, bien 连用]不足；(衣服)过紧，过小：être logé un peu juste 住得有点儿窄 / Il a calculé trop juste nos besoins. 他把我们的需要计算得紧巴巴的。/ Cette robe vous habille trop juste. 这连衣裙你穿太小。/ Il est arrivé (bien) juste. 他略为晚了点到达。5.[马术] partir juste 进入正驱步",
            "block_bbox": [
              65,
              280,
              986,
              1700
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                87,
                296
              ],
              [
                65,
                1699
              ],
              [
                985,
                1699
              ],
              [
                985,
                296
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "C'était moins juste. 【俗】差一点儿就完了。 [避免危险之后或克服困难之后讲的话]",
            "block_bbox": [
              65,
              1710,
              974,
              1790
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                65.0,
                1710.0
              ],
              [
                974.0,
                1710.0
              ],
              [
                974.0,
                1790.0
              ],
              [
                65.0,
                1790.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "frapper [ toucher ] juste ①打中，击中 ②做对了，说中了：En accusant certains pays d'être derrière le terrorisme international, le ministre des affaires étrangères touche juste. 外交部长指控某些国家充当国际恐怖主义的后台，他做得对。",
            "block_bbox": [
              61,
              1792,
              975,
              1953
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                61.0,
                1792.0
              ],
              [
                975.0,
                1792.0
              ],
              [
                975.0,
                1953.0
              ],
              [
                61.0,
                1953.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Il est moins juste. 【俗】时间正合适。",
            "block_bbox": [
              65,
              1956,
              597,
              1995
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                65.0,
                1956.0
              ],
              [
                597.0,
                1956.0
              ],
              [
                597.0,
                1995.0
              ],
              [
                65.0,
                1995.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "tomber juste (预见、计算)准确；来得适时：Ses prévisions sont tombées juste. = Il est tombé juste dans ses prévisions. 他预见得准确。",
            "block_bbox": [
              63,
              1996,
              972,
              2116
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                63.0,
                1996.0
              ],
              [
                972.0,
                1996.0
              ],
              [
                972.0,
                2116.0
              ],
              [
                63.0,
                2116.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Tout juste! = 【古风】Juste! 仅仅,勉强,刚刚: If you have just done, you",
            "block_bbox": [
              61,
              2118,
              973,
              2322
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                61.0,
                2118.0
              ],
              [
                973.0,
                2118.0
              ],
              [
                973.0,
                2322.0
              ],
              [
                61.0,
                2322.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Tout juste + 倒装句 = C'est tout juste [Tout juste] si + ind. 勉强…, 如果…, 只是勉强…: Il est très malade. Tout juste, peut-il remuer les membres. 他病得很重。只是勉强能动动手足。/ C'est tout juste si elle me répond quand je lui parle. 当我对她讲话时, 即便她回答我, 也只是勉强应付。",
            "block_bbox": [
              57,
              2322,
              970,
              2525
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 10,
            "block_polygon_points": [
              [
                57.0,
                2322.0
              ],
              [
                970.0,
                2322.0
              ],
              [
                970.0,
                2525.0
              ],
              [
                57.0,
                2525.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅲ n. m. 1. 正义，公平，公正，正当；正确，适当：le vrai，le beau et le juste 真美义 / le sentiment du juste et de l'injuste 正义与非正义感 / Elle était dans le juste et dans le vrai. 她当时有理而正确。2.【古】紧身衣；男式齐膝紧身外衣（= justaucorps）",
            "block_bbox": [
              57,
              2528,
              968,
              2687
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 11,
            "block_polygon_points": [
              [
                57.0,
                2528.0
              ],
              [
                968.0,
                2528.0
              ],
              [
                968.0,
                2687.0
              ],
              [
                57.0,
                2687.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "au juste 确切地,精确地,准确地[用于疑问句、否定句中]:Je ne sais pas au juste ce qui s'est passé.我不确知所发生的事情。/ Au juste, qu'est-ce qu'il lui est arrivé?他究竟发生了什么事?\nau plus juste 尽可能正确地,最低限度地,精打细算地:calculer [prévoir] ses dépenses au plus juste 最低限度地计算[预计]开支 comme de juste 理所当然;自然地,必然地;[多用于讥讽]预料之内地,明显地[注:过去用 comme juste]: Comme de juste, il sera en retard.他显然要迟到了。/ Vous serez indemnisé, comme de juste.你将理所当然地得到赔偿。/ Comme de juste, il est arrivé le dernier.显然他是最后一个到达。",
            "block_bbox": [
              55,
              2685,
              967,
              2894
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 12,
            "block_polygon_points": [
              [
                55,
                2685
              ],
              [
                55,
                2893
              ],
              [
                966,
                2893
              ],
              [
                966,
                2685
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              1034,
              163,
              1958,
              366
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 12,
            "block_polygon_points": [
              [
                1034.0,
                163.0
              ],
              [
                1958.0,
                163.0
              ],
              [
                1958.0,
                366.0
              ],
              [
                1034.0,
                366.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅳ n. 1. 王直的人, 正义的人: les justes et les méchants 善人与恶人 2. [宗] 遵守教规的人, 笃信的人, 义人: les justes et les pécheurs 义人与罪人",
            "block_bbox": [
              1035,
              366,
              1955,
              486
            ],
            "block_id": 14,
            "block_order": 12,
            "group_id": 14,
            "block_polygon_points": [
              [
                1035.0,
                366.0
              ],
              [
                1955.0,
                366.0
              ],
              [
                1955.0,
                486.0
              ],
              [
                1035.0,
                486.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "le séjour des justes 天国,乐园",
            "block_bbox": [
              1037,
              489,
              1485,
              528
            ],
            "block_id": 15,
            "block_order": 13,
            "group_id": 15,
            "block_polygon_points": [
              [
                1037.0,
                489.0
              ],
              [
                1485.0,
                489.0
              ],
              [
                1485.0,
                528.0
              ],
              [
                1037.0,
                528.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "dormir du sommeil du juste (心无内疚地)安睡,熟睡,沉睡\nANT. Abusif, absurde, approximatif, arbitraire, déraisonnable, désaccordé, faux, incorrect, inexact, inique, injuste, réprouvé.",
            "block_bbox": [
              1029,
              526,
              1949,
              691
            ],
            "block_id": 16,
            "block_order": 14,
            "group_id": 16,
            "block_polygon_points": [
              [
                1029,
                559
              ],
              [
                1029,
                690
              ],
              [
                1948,
                690
              ],
              [
                1948,
                526
              ],
              [
                1040,
                526
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "justement [ʒystəmā] adv. 1. 公正地, 公平地, 公道地, 正义地; justement puni de son indiscrétion 因泄露秘密而正该受到处罚 / châtiment justement infligé 正该受到惩罚 2. 正好, 恰好; C'est justement ce qu'il ne fallait pas faire. 这正好是当初不应该做的。/ Voici justement ce qu'il nous faut. 这恰好是我们所需要的。/ On parlait justement de vous. 大家当时恰好在谈论你。/ Il va venir; justement le voici. 他就来; 正好, 他来了。3. 正确地, 确切地, 适当地: apprécier justement la situation 正确地估计形势 / on peut dire plus justement que + ind. 可以更确切地说 4. 合理地, 真实地, 合法地; [用于句首] 对, 是这样: être justement inquiet de la situation 对形势理所当然地担忧 / ⟨Il sera peiné de l'apprendre. — Justement, ne lui dites rien.⟩ “这件事他知道了会难过的。”“对, 什么也别告诉他。”",
            "block_bbox": [
              1011,
              690,
              1950,
              1244
            ],
            "block_id": 17,
            "block_order": 15,
            "group_id": 17,
            "block_polygon_points": [
              [
                1011.0,
                690.0
              ],
              [
                1950.0,
                690.0
              ],
              [
                1950.0,
                1244.0
              ],
              [
                1011.0,
                1244.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ANT. Injustement, faussement.",
            "block_bbox": [
              1025,
              1225,
              1502,
              1261
            ],
            "block_id": 18,
            "block_order": 16,
            "group_id": 18,
            "block_polygon_points": [
              [
                1025,
                1225
              ],
              [
                1025,
                1260
              ],
              [
                1501,
                1260
              ],
              [
                1501,
                1225
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "juste-milieu [3ystmiljo] I n. m. 1. 正中，正当中 2. 中庸(主义)\n3. [史] (法王路易·菲力浦的) 中庸政府，中庸政治，妥协政治\nⅡa. inv. 【古，贬】中庸政府的，中庸政治的，中庸主义的",
            "block_bbox": [
              1012,
              1260,
              1941,
              1383
            ],
            "block_id": 19,
            "block_order": 17,
            "group_id": 19,
            "block_polygon_points": [
              [
                1012.0,
                1260.0
              ],
              [
                1941.0,
                1260.0
              ],
              [
                1941.0,
                1383.0
              ],
              [
                1012.0,
                1383.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "justesse [3ystes] n. f. 1. (仪器、仪表等的)准确, 精确: justesse d'une balance 天平的精确 / justesse d'une montre 手表的准确 / manometre qui n'est pas d'une grande justesse 不很精确的气压表 2. (表达等)正确, 恰当, 确切: justesse d'une comparaison 比喻的恰当 / justesse de ton dans un discours 演说中语气的恰当 / justesse des couleurs dans une peinture 图画颜色的适当 3. (感觉器官的)准确, 正确: justesse de l'oreille 音感的正确 / justesse du coup d'œil 眼力准确 4. (行为、思维方式的)正确, 准确无误: viser [tirer] avec justesse 准确无误地瞄准 [射击] / apprécier avec justesse 正确评价 / s'exprimer [répondre, raisonner] avec justesse 正确地表达 [回答, 推理] 5. (行为、思维结果的)准确, 正确: tir d'une grande justesse 很准确的射击 / objection pleine de justesse 很正确的反对意见 / La justesse de ses prévisions sont remarquables. 他预见的准确是非凡的。6. justesse d'un tir 发射的精确 7. [乐]音程的正确: chanter avec justesse 唱得很准",
            "block_bbox": [
              1006,
              1384,
              1944,
              2032
            ],
            "block_id": 20,
            "block_order": 18,
            "group_id": 20,
            "block_polygon_points": [
              [
                1006.0,
                1384.0
              ],
              [
                1944.0,
                1384.0
              ],
              [
                1944.0,
                2032.0
              ],
              [
                1006.0,
                2032.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "de justesse 勉勉强强地, 很少地, 差点儿不行地: gagner de justesse 险胜 / réussir de justesse 差点儿不成功 / s'échapper de justesse 险些儿没逃脱 / L'accident a pu être évité de justesse. 事故险些儿发生了。/ Il a eu son train de justesse. 他差点儿误了火车。",
            "block_bbox": [
              1015,
              2032,
              1940,
              2233
            ],
            "block_id": 21,
            "block_order": 19,
            "group_id": 21,
            "block_polygon_points": [
              [
                1015.0,
                2032.0
              ],
              [
                1940.0,
                2032.0
              ],
              [
                1940.0,
                2233.0
              ],
              [
                1015.0,
                2233.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ANT. Approximation, erreur, faute.",
            "block_bbox": [
              1017,
              2237,
              1599,
              2275
            ],
            "block_id": 22,
            "block_order": 20,
            "group_id": 22,
            "block_polygon_points": [
              [
                1017.0,
                2237.0
              ],
              [
                1599.0,
                2237.0
              ],
              [
                1599.0,
                2275.0
              ],
              [
                1017.0,
                2275.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "justice [zystis] n. f. 1. 正义, 公道; 公正, 公平: justice des hommes 人们的公正 / justice fiscale 税收公正 / le concept [l'idée] de justice 正义的观念 / amour de la justice 正义的爱 / justice sociale 社会的公正, 社会正义 / agir selon [contre] la justice 根据[违背]正义而行动 / combattre pour la justice 为正义而战 / faire régner la justice 使正义占上风 / Il ne peut y avoir de paix durable sans justice. 没有正义, 不可能有持久的和平。/ La morale communautaire est fondée sur les notions de justice et de solidarité. 公共道德是建立在正义与利害一致观念基础上的。/ Les grévistes se sont déclarés toujours ouverts au dialogue pour trouver une solution dans un esprit de justice. 罢工者们曾表示始终愿意对话以寻求符合正义精神的解决办法。/ la justice de qn 某人的公道[公正] / la justice de qch. [古风](要求、判决等的)公道[公正] [辨异] → droiture 2. 正当(性), 妥当(性): Il a la justice pour lui. 他是正当的。/ C'est justice (= juste). 这",
            "block_bbox": [
              1000,
              2273,
              1940,
              2890
            ],
            "block_id": 23,
            "block_order": 21,
            "group_id": 23,
            "block_polygon_points": [
              [
                1000,
                2273
              ],
              [
                1000,
                2889
              ],
              [
                1929,
                2889
              ],
              [
                1939,
                2273
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.6958252191543579,
              "coordinate": [
                58,
                112,
                206,
                149
              ],
              "order": null,
              "polygon_points": [
                [
                  58.0,
                  112.0
                ],
                [
                  206.0,
                  112.0
                ],
                [
                  206.0,
                  149.0
                ],
                [
                  58.0,
                  149.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.4480001628398895,
              "coordinate": [
                972,
                108,
                1047,
                141
              ],
              "order": 1,
              "polygon_points": [
                [
                  972.0,
                  108.0
                ],
                [
                  1047.0,
                  108.0
                ],
                [
                  1047.0,
                  141.0
                ],
                [
                  972.0,
                  141.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7363065481185913,
              "coordinate": [
                1856,
                109,
                1958,
                147
              ],
              "order": null,
              "polygon_points": [
                [
                  1856.0,
                  109.0
                ],
                [
                  1958.0,
                  109.0
                ],
                [
                  1958.0,
                  147.0
                ],
                [
                  1856.0,
                  147.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8717886805534363,
              "coordinate": [
                75,
                159,
                991,
                288
              ],
              "order": 2,
              "polygon_points": [
                [
                  75.0,
                  159.0
                ],
                [
                  991.0,
                  159.0
                ],
                [
                  991.0,
                  288.0
                ],
                [
                  75.0,
                  288.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8881285786628723,
              "coordinate": [
                65,
                280,
                986,
                1700
              ],
              "order": 3,
              "polygon_points": [
                [
                  87,
                  296
                ],
                [
                  65,
                  1699
                ],
                [
                  985,
                  1699
                ],
                [
                  985,
                  296
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.862659752368927,
              "coordinate": [
                65,
                1710,
                974,
                1790
              ],
              "order": 4,
              "polygon_points": [
                [
                  65.0,
                  1710.0
                ],
                [
                  974.0,
                  1710.0
                ],
                [
                  974.0,
                  1790.0
                ],
                [
                  65.0,
                  1790.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9059363007545471,
              "coordinate": [
                61,
                1792,
                975,
                1953
              ],
              "order": 5,
              "polygon_points": [
                [
                  61.0,
                  1792.0
                ],
                [
                  975.0,
                  1792.0
                ],
                [
                  975.0,
                  1953.0
                ],
                [
                  61.0,
                  1953.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7205802202224731,
              "coordinate": [
                65,
                1956,
                597,
                1995
              ],
              "order": 6,
              "polygon_points": [
                [
                  65.0,
                  1956.0
                ],
                [
                  597.0,
                  1956.0
                ],
                [
                  597.0,
                  1995.0
                ],
                [
                  65.0,
                  1995.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8824795484542847,
              "coordinate": [
                63,
                1996,
                972,
                2116
              ],
              "order": 7,
              "polygon_points": [
                [
                  63.0,
                  1996.0
                ],
                [
                  972.0,
                  1996.0
                ],
                [
                  972.0,
                  2116.0
                ],
                [
                  63.0,
                  2116.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9260479211807251,
              "coordinate": [
                61,
                2118,
                973,
                2322
              ],
              "order": 8,
              "polygon_points": [
                [
                  61.0,
                  2118.0
                ],
                [
                  973.0,
                  2118.0
                ],
                [
                  973.0,
                  2322.0
                ],
                [
                  61.0,
                  2322.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9130629897117615,
              "coordinate": [
                57,
                2322,
                970,
                2525
              ],
              "order": 9,
              "polygon_points": [
                [
                  57.0,
                  2322.0
                ],
                [
                  970.0,
                  2322.0
                ],
                [
                  970.0,
                  2525.0
                ],
                [
                  57.0,
                  2525.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7134135961532593,
              "coordinate": [
                57,
                2528,
                968,
                2687
              ],
              "order": 10,
              "polygon_points": [
                [
                  57.0,
                  2528.0
                ],
                [
                  968.0,
                  2528.0
                ],
                [
                  968.0,
                  2687.0
                ],
                [
                  57.0,
                  2687.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.48945358395576477,
              "coordinate": [
                55,
                2685,
                967,
                2894
              ],
              "order": 11,
              "polygon_points": [
                [
                  55,
                  2685
                ],
                [
                  55,
                  2893
                ],
                [
                  966,
                  2893
                ],
                [
                  966,
                  2685
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.34072262048721313,
              "coordinate": [
                56,
                2809,
                968,
                2895
              ],
              "order": 12,
              "polygon_points": [
                [
                  56,
                  2809
                ],
                [
                  56,
                  2894
                ],
                [
                  967,
                  2894
                ],
                [
                  967,
                  2809
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9020847678184509,
              "coordinate": [
                1034,
                163,
                1958,
                366
              ],
              "order": 13,
              "polygon_points": [
                [
                  1034.0,
                  163.0
                ],
                [
                  1958.0,
                  163.0
                ],
                [
                  1958.0,
                  366.0
                ],
                [
                  1034.0,
                  366.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8248956203460693,
              "coordinate": [
                1035,
                366,
                1955,
                486
              ],
              "order": 14,
              "polygon_points": [
                [
                  1035.0,
                  366.0
                ],
                [
                  1955.0,
                  366.0
                ],
                [
                  1955.0,
                  486.0
                ],
                [
                  1035.0,
                  486.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.657755434513092,
              "coordinate": [
                1037,
                489,
                1485,
                528
              ],
              "order": 15,
              "polygon_points": [
                [
                  1037.0,
                  489.0
                ],
                [
                  1485.0,
                  489.0
                ],
                [
                  1485.0,
                  528.0
                ],
                [
                  1037.0,
                  528.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8590467572212219,
              "coordinate": [
                1029,
                526,
                1949,
                691
              ],
              "order": 16,
              "polygon_points": [
                [
                  1029,
                  559
                ],
                [
                  1029,
                  690
                ],
                [
                  1948,
                  690
                ],
                [
                  1948,
                  526
                ],
                [
                  1040,
                  526
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9045373797416687,
              "coordinate": [
                1011,
                690,
                1950,
                1244
              ],
              "order": 17,
              "polygon_points": [
                [
                  1011.0,
                  690.0
                ],
                [
                  1950.0,
                  690.0
                ],
                [
                  1950.0,
                  1244.0
                ],
                [
                  1011.0,
                  1244.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.40485021471977234,
              "coordinate": [
                1025,
                1225,
                1502,
                1261
              ],
              "order": 18,
              "polygon_points": [
                [
                  1025,
                  1225
                ],
                [
                  1025,
                  1260
                ],
                [
                  1501,
                  1260
                ],
                [
                  1501,
                  1225
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6102530360221863,
              "coordinate": [
                1012,
                1260,
                1941,
                1383
              ],
              "order": 19,
              "polygon_points": [
                [
                  1012.0,
                  1260.0
                ],
                [
                  1941.0,
                  1260.0
                ],
                [
                  1941.0,
                  1383.0
                ],
                [
                  1012.0,
                  1383.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.33609506487846375,
              "coordinate": [
                1033,
                1340,
                1847,
                1382
              ],
              "order": 20,
              "polygon_points": [
                [
                  1033,
                  1340
                ],
                [
                  1033,
                  1381
                ],
                [
                  1836,
                  1381
                ],
                [
                  1846,
                  1367
                ],
                [
                  1836,
                  1340
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7550356984138489,
              "coordinate": [
                1006,
                1384,
                1944,
                2032
              ],
              "order": 21,
              "polygon_points": [
                [
                  1006.0,
                  1384.0
                ],
                [
                  1944.0,
                  1384.0
                ],
                [
                  1944.0,
                  2032.0
                ],
                [
                  1006.0,
                  2032.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3636597990989685,
              "coordinate": [
                1016,
                1829,
                1941,
                2031
              ],
              "order": 22,
              "polygon_points": [
                [
                  1016,
                  1844
                ],
                [
                  1016,
                  2030
                ],
                [
                  1940,
                  2030
                ],
                [
                  1940,
                  1858
                ],
                [
                  1940,
                  1829
                ],
                [
                  1027,
                  1829
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8652849793434143,
              "coordinate": [
                1015,
                2032,
                1940,
                2233
              ],
              "order": 23,
              "polygon_points": [
                [
                  1015.0,
                  2032.0
                ],
                [
                  1940.0,
                  2032.0
                ],
                [
                  1940.0,
                  2233.0
                ],
                [
                  1015.0,
                  2233.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7251904606819153,
              "coordinate": [
                1017,
                2237,
                1599,
                2275
              ],
              "order": 24,
              "polygon_points": [
                [
                  1017.0,
                  2237.0
                ],
                [
                  1599.0,
                  2237.0
                ],
                [
                  1599.0,
                  2275.0
                ],
                [
                  1017.0,
                  2275.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9421762824058533,
              "coordinate": [
                1000,
                2273,
                1940,
                2890
              ],
              "order": 25,
              "polygon_points": [
                [
                  1000,
                  2273
                ],
                [
                  1000,
                  2889
                ],
                [
                  1929,
                  2889
                ],
                [
                  1939,
                  2273
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "Soyons justes. ①让咱们都公正吧。②[多用于插入句]公平地看,公正地评价:Soyons justes, les responsabilités sont des deux parties. 公平地看,责任在于双方。\n\nⅡadv. 1.正确地，准确地；适当地，恰当地：chanter juste 唱得准，唱得合调 / deviner juste 猜中 / peser juste 精确地称 / viser juste 精确地瞄准 / tirer juste 击中 / tomber juste dans ses prévisions 预见准确 / raisonner juste 推论合理 / dire juste 说得正确 / calculer juste la vitesse de la lumière 准确计算光速 / un boucher qui coupe juste au poids désiré 按要求重量准确切割的肉店老板 / Il avait vu juste. 他看准了。/ Il ne sait plus à quel point il a vu juste. 他再也不知道他正确理解到了什么程度。2. 正好，恰巧：juste quand je sortais de chez moi 正好在我从我家里出来之时 / L'accident a eu lieu juste à l'angle de la rue. 事故正好发生在街角。/ Il est dix heures juste. 恰好 10 点。/ Il est minuit juste. 正好午夜。/ C'est juste ce que nous cherchons. 这正好是我们在寻找的东西。/ Il a trente ans tout juste. 他正好 30 岁。[注：avoir tout juste trente ans 有“刚好满 30 岁”的意思] / Cette université a été fondée, il y a un siècle tout juste. 这所大学正好是 100 年前建立的。/ Je viens juste de prendre connaissance de ce projet. 我恰好刚刚了解到这项计划。/ C'est juste ce dont j'ai besoin. 这正好是我所需要的。/ Ce costume est juste assez grande pour lui. 这套男式西服正好合他身。/ Les plombs sont passés juste à côté de sa tête. 那些子弹正好在他的头边飞过。/ Cela s'est passé juste comme il le voulait. 这事正像他所期望的那样发生了。3.[多用 tout 加强语气]仅仅，只，刚刚，刚好，勉勉强强：acheter juste le nécessaire 只买生活必需品 / obtenir des résultats tout juste passables 获得勉强通得过的成绩 / Il a juste bu [Il a bu juste] deux verres. 他仅仅喝了两杯酒。/ Ils se sont mariés, il y a tout juste un an. 他们刚好一年前结的婚。/ Nous avons tout juste eu le temps de fuir l'hôtel en feu. 我们刚好有时间逃离着火的旅店。/ A la suite d'un glaucome, elle peut tout juste distinguer le jour de la nuit. 患青光眼后，她的视力只能区分白天和黑夜。4.[多同 un peu, trop, bien 连用]不足；(衣服)过紧，过小：être logé un peu juste 住得有点儿窄 / Il a calculé trop juste nos besoins. 他把我们的需要计算得紧巴巴的。/ Cette robe vous habille trop juste. 这连衣裙你穿太小。/ Il est arrivé (bien) juste. 他略为晚了点到达。5.[马术] partir juste 进入正驱步\n\nC'était moins juste. 【俗】差一点儿就完了。 [避免危险之后或克服困难之后讲的话]\n\nfrapper [ toucher ] juste ①打中，击中 ②做对了，说中了：En accusant certains pays d'être derrière le terrorisme international, le ministre des affaires étrangères touche juste. 外交部长指控某些国家充当国际恐怖主义的后台，他做得对。\n\nIl est moins juste. 【俗】时间正合适。\n\ntomber juste (预见、计算)准确；来得适时：Ses prévisions sont tombées juste. = Il est tombé juste dans ses prévisions. 他预见得准确。\n\nTout juste! = 【古风】Juste! 仅仅,勉强,刚刚: If you have just done, you\n\nTout juste + 倒装句 = C'est tout juste [Tout juste] si + ind. 勉强…, 如果…, 只是勉强…: Il est très malade. Tout juste, peut-il remuer les membres. 他病得很重。只是勉强能动动手足。/ C'est tout juste si elle me répond quand je lui parle. 当我对她讲话时, 即便她回答我, 也只是勉强应付。\n\nⅢ n. m. 1. 正义，公平，公正，正当；正确，适当：le vrai，le beau et le juste 真美义 / le sentiment du juste et de l'injuste 正义与非正义感 / Elle était dans le juste et dans le vrai. 她当时有理而正确。2.【古】紧身衣；男式齐膝紧身外衣（= justaucorps）\n\nau juste 确切地,精确地,准确地[用于疑问句、否定句中]:Je ne sais pas au juste ce qui s'est passé.我不确知所发生的事情。/ Au juste, qu'est-ce qu'il lui est arrivé?他究竟发生了什么事?\n\nau plus juste 尽可能正确地,最低限度地,精打细算地:calculer [prévoir] ses dépenses au plus juste 最低限度地计算[预计]开支 comme de juste 理所当然;自然地,必然地;[多用于讥讽]预料之内地,明显地[注:过去用 comme juste]: Comme de juste, il sera en retard.他显然要迟到了。/ Vous serez indemnisé, comme de juste.你将理所当然地得到赔偿。/ Comme de juste, il est arrivé le dernier.显然他是最后一个到达。\n\n\n\nⅣ n. 1. 王直的人, 正义的人: les justes et les méchants 善人与恶人 2. [宗] 遵守教规的人, 笃信的人, 义人: les justes et les pécheurs 义人与罪人\n\nle séjour des justes 天国,乐园\n\ndormir du sommeil du juste (心无内疚地)安睡,熟睡,沉睡\n\nANT. Abusif, absurde, approximatif, arbitraire, déraisonnable, désaccordé, faux, incorrect, inexact, inique, injuste, réprouvé.\n\njustement [ʒystəmā] adv. 1. 公正地, 公平地, 公道地, 正义地; justement puni de son indiscrétion 因泄露秘密而正该受到处罚 / châtiment justement infligé 正该受到惩罚 2. 正好, 恰好; C'est justement ce qu'il ne fallait pas faire. 这正好是当初不应该做的。/ Voici justement ce qu'il nous faut. 这恰好是我们所需要的。/ On parlait justement de vous. 大家当时恰好在谈论你。/ Il va venir; justement le voici. 他就来; 正好, 他来了。3. 正确地, 确切地, 适当地: apprécier justement la situation 正确地估计形势 / on peut dire plus justement que + ind. 可以更确切地说 4. 合理地, 真实地, 合法地; [用于句首] 对, 是这样: être justement inquiet de la situation 对形势理所当然地担忧 / ⟨Il sera peiné de l'apprendre. — Justement, ne lui dites rien.⟩ “这件事他知道了会难过的。”“对, 什么也别告诉他。”\n\nANT. Injustement, faussement.\n\njuste-milieu [3ystmiljo] I n. m. 1. 正中，正当中 2. 中庸(主义)\n\n3. [史] (法王路易·菲力浦的) 中庸政府，中庸政治，妥协政治\n\nⅡa. inv. 【古，贬】中庸政府的，中庸政治的，中庸主义的\n\njustesse [3ystes] n. f. 1. (仪器、仪表等的)准确, 精确: justesse d'une balance 天平的精确 / justesse d'une montre 手表的准确 / manometre qui n'est pas d'une grande justesse 不很精确的气压表 2. (表达等)正确, 恰当, 确切: justesse d'une comparaison 比喻的恰当 / justesse de ton dans un discours 演说中语气的恰当 / justesse des couleurs dans une peinture 图画颜色的适当 3. (感觉器官的)准确, 正确: justesse de l'oreille 音感的正确 / justesse du coup d'œil 眼力准确 4. (行为、思维方式的)正确, 准确无误: viser [tirer] avec justesse 准确无误地瞄准 [射击] / apprécier avec justesse 正确评价 / s'exprimer [répondre, raisonner] avec justesse 正确地表达 [回答, 推理] 5. (行为、思维结果的)准确, 正确: tir d'une grande justesse 很准确的射击 / objection pleine de justesse 很正确的反对意见 / La justesse de ses prévisions sont remarquables. 他预见的准确是非凡的。6. justesse d'un tir 发射的精确 7. [乐]音程的正确: chanter avec justesse 唱得很准\n\nde justesse 勉勉强强地, 很少地, 差点儿不行地: gagner de justesse 险胜 / réussir de justesse 差点儿不成功 / s'échapper de justesse 险些儿没逃脱 / L'accident a pu être évité de justesse. 事故险些儿发生了。/ Il a eu son train de justesse. 他差点儿误了火车。\n\nANT. Approximation, erreur, faute.\n\njustice [zystis] n. f. 1. 正义, 公道; 公正, 公平: justice des hommes 人们的公正 / justice fiscale 税收公正 / le concept [l'idée] de justice 正义的观念 / amour de la justice 正义的爱 / justice sociale 社会的公正, 社会正义 / agir selon [contre] la justice 根据[违背]正义而行动 / combattre pour la justice 为正义而战 / faire régner la justice 使正义占上风 / Il ne peut y avoir de paix durable sans justice. 没有正义, 不可能有持久的和平。/ La morale communautaire est fondée sur les notions de justice et de solidarité. 公共道德是建立在正义与利害一致观念基础上的。/ Les grévistes se sont déclarés toujours ouverts au dialogue pour trouver une solution dans un esprit de justice. 罢工者们曾表示始终愿意对话以寻求符合正义精神的解决办法。/ la justice de qn 某人的公道[公正] / la justice de qch. [古风](要求、判决等的)公道[公正] [辨异] → droiture 2. 正当(性), 妥当(性): Il a la justice pour lui. 他是正当的。/ C'est justice (= juste). 这",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//2e9f38f5-31dc-42b7-b065-42ee9525edfc/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T03%3A09%3A31Z%2F-1%2F%2F83c32d171aca8c0d09fe5666f4795356ba5ac2200e9a51ccc5a8d5fe174e095e"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//2e9f38f5-31dc-42b7-b065-42ee9525edfc/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T03%3A09%3A31Z%2F-1%2F%2F34bc1ac7b4b43e450e73047a304aed5ce1d6cacfc4b9a78fccb33b60e9ceb2c6"
    }
  ],
  "dataInfo": {
    "width": 2112,
    "height": 3040,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//2e9f38f5-31dc-42b7-b065-42ee9525edfc/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T03%3A09%3A32Z%2F-1%2F%2F1bdfebe7624a20a374adcef18d638004d4fff84a88a823c1bbe99bec27fde567"
  ]
}